
Redmine - Defect #23118

Redmine tabs appear broken

2016-06-20 12:55 - budo kaiman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.0

Description

After updating to redmine 3.3.0 (tagged) the menu tabs appear broken in Chrome 51.0.2704.103 m.  The tabs all appear as white on

white, the new '+' button is only showing one menu option.  Below is redmine info:

Environment:

  Redmine version                3.3.0.stable.15581

  Ruby version                   2.2.0-p0 (2014-12-25) [armv7l-linux-eabihf]

  Rails version                  4.2.6

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.8.10

  Git                            1.9.1

  Filesystem                     

Redmine plugins:

  a_common_libs                  1.1.5

  redmine_agile                  1.4.0

  redmine_assign_via_commit      0.0.5

  redmine_auto_watch             1.0.0

  redmine_issue_detailed_tabs_time 0.1.0

  redmine_local_avatars          1.0.0

  redmine_login_audit            0.1.1

  redmine_mentions               0.0.1

  redmine_theme_changer          0.2.0

 The only plugin that I have installed that adds a tab to the menu is redmine_agile plugin and I have already tried disabling that plugin,

but did not see a change (aside from the one missing tab).

History

#1 - 2016-06-20 13:00 - budo kaiman

Because I forgot that thumbnails won't show, here's the screenshot:

 Redmine_menuTabs.png 

#2 - 2016-06-20 13:37 - Toshi MARUYAMA

- Status changed from New to Needs feedback

I cannot reproduce on my CentOS7.

$ rpm -q google-chrome-stable

google-chrome-stable-51.0.2704.103-1.x86_64

#3 - 2016-06-20 13:38 - Toshi MARUYAMA

Toshi MARUYAMA wrote:

I cannot reproduce on my CentOS7.

 Vanilla Redmine 3.3.0.
https://www.redmine.org/versions/110


#4 - 2016-06-20 13:48 - budo kaiman

I looked at the stylesheets and found that for some reason the a_common_libs plugin had it's own application.css that was overwriting the colour.  I

removed that plugin and it solved the issue.

#5 - 2016-06-20 14:41 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.
